CONFIG_STDOUT_CONSOLE=y
CONFIG_I2C=y
CONFIG_BME680=y

CONFIG_SPI=y
CONFIG_SENSOR=y
CONFIG_ADXL362=y
CONFIG_ADXL362_TRIGGER_GLOBAL_THREAD=y
CONFIG_ADXL362_INTERRUPT_MODE=1
CONFIG_ADXL362_ABS_REF_MODE=1

CONFIG_LOG=y
CONFIG_SENSOR_LOG_LEVEL_WRN=y
CONFIG_ADXL372=y
CONFIG_ADXL372_SPI=y

CONFIG_BH1749=y
CONFIG_BH1749_TRIGGER=y
